[RestoreInformation]
DriverDesc=Intel(R) 300 Series Chipset Family LPC Controller (B360) - A308
DriverVersion=10.1.16.7
DriverDate=7-18-1968
DriverProvider=INTEL
DriverClass=System
DriverInfPath=oem6.inf
DriverInfSection=Needs_ISAPNP_DRV
DriverHardwareID=PCI\VEN_8086&DEV_A308
